# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-03 17:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0038_auto_20171203_1852'),
    ]

    operations = [
        migrations.AddField(
            model_name='line',
            name='amocrm_id',
            field=models.BigIntegerField(default=-1, verbose_name='AmoCRM id'),
        ),
        migrations.AddField(
            model_name='line',
            name='amocrm_sync',
            field=models.BooleanField(default=True, verbose_name='AmoCRM синхронизировано'),
        ),
    ]
